{
  "item.minecraft.music_disc_creator_music_box": "Music Disc",
  "jukebox_song.minecraft.creator_music_box": "Golems N' Roses - Don't Mine",

  "item.minecraft.music_disc_relic": "Music Disc",
  "jukebox_song.minecraft.relic": "Golems N' Roses - Patience",

  "item.minecraft.music_disc_precipice": "Music Disc",
  "jukebox_song.minecraft.precipice": "Golems N' Roses - Minin' On Diamond Ore",

  "item.minecraft.music_disc_creator": "Music Disc",
  "jukebox_song.minecraft.creator": "Golems N' Roses - November Rain",

  "item.minecraft.music_disc_tears": "Music Disc",
  "jukebox_song.minecraft.tears": "Golems N' Roses - Welcome to the Nether",

  "item.minecraft.music_disc_lava_chicken": "Music Disc",
  "jukebox_song.minecraft.lava_chicken": "Golems N' Roses - Sweet Child O' Minecart",

  "item.minecraft.music_disc_pigstep": "Music Disc",
  "jukebox_song.minecraft.pigstep": "Golems N' Roses - Piglin Democracy",

  "item.minecraft.music_disc_otherside": "Music Disc",
  "jukebox_song.minecraft.otherside": "Golems N' Roses - Paradise Village",

  "item.minecraft.music_disc_5": "Music Disc",
  "jukebox_song.minecraft.5": "Guns N' Roses - My World",

  "item.minecraft.music_disc_11": "Music Disc",
  "jukebox_song.minecraft.11": "Golems N' Roses - Since I Don't Have You"
}